import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'

// Styling
const StyledDiv = styled.div`
.caixa-icones {
    margin-top: 16vh;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Considerações Finais</h2>
        <div className='page'>
          <p>Ao longo deste e-book, você estudou estratégias e abordagens educativas, como visitas domiciliares e orientações preventivas de controle do tabagismo e hábitos viciosos resultarão em melhora na qualidade de vida destes pacientes com DRCs, reduzindo as internações.</p>
          <p>A inserção da equipe de Saúde Bucal em programas de redução aos agravos desta doença contribui para o tratamento integral a estes pacientes.</p>
          <p>Portanto, crie estratégias dentro da sua realidade de trabalho para que o usuário com DRCs receba atendimento integral e contribua para o processo de capacitação de outros profissionais da equipe multiprofissional, de forma a disseminar protocolos de prevenção para as DRCs e para as doenças bucais.</p>
          <p>Até a próxima!</p>
          <CaixaIcone type="" title="COMO CITAR ESTE MATERIAL" Content={
            <span>NUNES, Ana Margarida Melo. Seguimento regular para manter a saúde bucal diante das doenças respiratórias crônicas. In: UNIVERSIDADE ABERTA DO SUS. UNIVERSIDADE FEDERAL DO MARANHÃO. Assistência odontológica para pacientes com doenças crônicas não transmissíveis (DCNT) na Atenção Primária à Saúde (APS). <strong>Assistência odontológica para pacientes com DCNT: doenças respiratórias crônicas</strong>. São Luís: UNA-SUS; UFMA, 2021. </span>
          }/>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
